curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
Massenvorgänge
Ergebnisdatei-Einstellungen eines Massenvorgangs abrufen
GET /bulk-operation/download/format//
GET
/
bulk-operation
/
download
/
format
/
{operation_id}
/
curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
Ruft die Ergebnisdatei-Einstellungen eines Massenvorgangs ab, auf dem Management-API-Host (
api.scanova.io), authentifiziert mit Ihrem rohen Management-API-Schlüssel.
GET https://api.scanova.io/bulk-operation/download/format/{operation_id}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
string
erforderlich
Die
operation_id des Vorgangs, aus Massenvorgänge auflisten.curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
404, wenn operation_id kein Vorgang ist, der diesem Konto gehört.
Verwandte Themen
- Ergebnisdatei eines Massenvorgangs neu erzeugen — das Format ändern und die Erzeugung erneut auslösen.
- Massenvorgänge auflisten — die
operation_idfinden und den Gesamtstatus prüfen. - Übersicht über die Management API — das Authentifizierungsschema und die Quota-Regeln für diesen Endpunkt.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Pfadparameter
Antwort
Result-file settings.
War diese Seite hilfreich?